@media(min-width:1400px)
{
.bxslider img{width:100%;height:100%;max-width:100%;max-height:100%;}
}
@media(min-width:1800px)
{
}
@media(min-width:2400px)
{
}
.col{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:#f0eeee; margin-top:1em;  margin-bottom:2em; padding:2em;}
.col2{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:#f1e901; margin-top:0em;  margin-bottom:2em; padding:2em;}
@media(min-width:768px)
{
.cols .col{ float:left; width:42%; margin-right:1.2%; min-height:450px;}
.cols2 .col2{ float:left; width:42%; margin-right:1.2%; min-height:350px;}
.cols2 .col3{ float:left; width:62%; margin-right:1.2%; }
.cols2 .col4{ float:right; width:32%; -moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px; background:#f1e901; }
}
#left {float:left;width:20%;overflow:hidden;}
#right {float:left;width:75%;overflow:hidden;padding-left:20px;margin-left:10px;left:22px;}
.responsive {    width: 100%;    max-width: 300px;    height: auto;}
.wpcf7-list-item-label {    margin: 0px 10px;    overflow: hidden;    font-size: smaller;}
.wpcf7-form-control {width:90%;padding:6px;border:solid 0px #ddd;font-size:14px;font-weight:normal;}
.wpcf7-checkbox {font-weight:normal;float: left;margin: 0px 0px;}
.wpcf7-textarea {width:90%;padding:6px;border:solid 1px #ddd;font-size:14px;font-weight:normal; height:100px;}
.wpcf7-submit{background:#231F20;color:#fff;border:0px;font-size:16px;font-family:'Kanit', sans-serif;font-weight:normal;text-transform:uppercase;width:100px;padding:6px 0 6px 0;cursor:pointer;}
#bd {    background: #FAFBFB;    padding: 15px 0 15px 0;    text-transform: uppercase;    color: #bbb;}
.img2 { width: 100%;max-width: 426px;    height: auto;}
 body{font-family:'Kanit', sans-serif;;font-size:16px;text-align:center;color:#666;}
body,h1,h2,h3,h4,h5,p,table,table th,form,a img,ul{border:none;margin:0px;padding:0px;}
ul{list-style:none;}
a:hover{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
.clear{clear:both;}
#map h1, #map img{display:none;}
/******************** Slider Start  **********************/.bx-wrapper{position:relative;margin:0 auto;padding:0;*zoom:1;}
.bx-wrapper img{max-width:100%;display:block;margin:auto;}
.bx-wrapper .bx-viewport{-webkit-transform:translatez(0);-moz-transform:translatez(0);-ms-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto{position:absolute;bottom:10px;width:100%;}
.bx-wrapper .bx-loading{min-height:50px;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000;}
.bx-wrapper .bx-pager{text-align:center;font-size:.85em;font-family:'Kanit', sans-serif;font-weight:bold;color:#666;padding-top:20px;}
.bx-wrapper .bx-pager .bx-pager-item,.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline;}
.bx-wrapper .bx-pager.bx-default-pager a{text-indent:-9999px;display:block;width:13px;height:12px;margin:0 5px;outline:0;background:url(images/spot.gif) no-repeat left top;}
.products1 .bx-wrapper .bx-pager.bx-default-pager a{text-indent:-9999px;display:block;width:13px;height:12px;margin:0 5px;outline:0;background:url(images/spot1.gif) no-repeat left top;}
.bx-wrapper .bx-prev{left:0px;background:url('images/controls.png') no-repeat 0 0;}
.bx-wrapper .bx-next{right:0px;background:url('images/controls.png') no-repeat right 0px;}
.bx-wrapper .bx-prev{left:20px;}
.bx-wrapper .bx-next{right:20px;}
.home .pbox1t .bx-wrapper .bx-prev{left:-25px;}
.home .pbox1t .bx-wrapper .bx-next{right:-5px;}
.bx-wrapper .bx-controls-direction a{position:absolute;top:50%;outline:0;width:20px;height:74px;text-indent:-9999px;z-index:10;}
.bx-wrapper .bx-controls-direction a.disabled{display:none;}
.bx-wrapper .bx-controls-auto{text-align:center;}
.bx-wrapper .bx-controls-auto .bx-start{display:block;text-indent:-9999px;width:10px;height:11px;outline:0;background:url('images/controls.png') -86px -11px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active{background-position:-86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop{display:block;text-indent:-9999px;width:9px;height:11px;outline:0;background:url('images/controls.png') -86px -44px no-repeat;margin:0 3px;}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active{background-position:-86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{text-align:left;width:80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:0;width:35px;}
.bx-wrapper .bx-caption{position:absolute;bottom:0;left:0;background:#666\9;background:rgba(80, 80, 80, 0.75);width:100%;}
.bx-wrapper .bx-caption span{color:#fff;font-family:'Kanit', sans-serif;display:block;font-size:.85em;padding:10px;}
@media(min-width:1400px)
{
.slider.pays {margin: 0 auto;padding: 0;width: 1130px;text-align: right;color:#fff;font-family:'Kanit', sans-serif;display:block;font-size:.85em;padding:0px;}
}
@media(max-width:468px)
{
.slider.pays {visibility:hidden}
}
.bxslider img{display:block;}
.bxslider{width:100%;margin:0 auto;color:#fff;text-align:center;-webkit-box-shadow:0 8px 8px -6px black;-moz-box-shadow:0 8px 8px -6px black;box-shadow:0 8px 8px -6px black;}
.bxslider > img{margin:0 auto;}
.bxslider > img{max-width:100%;width:100%;display:block;height:auto;margin:0 auto;}
.spot_light_three{position:absolute;top:10%;text-align:center;padding:20px 0 20px 0;color:#fff; width:100%; height:100%;}
.spot_light_three h1{line-height:30px;font-weight:normal;}
.spot_light_three p{color:#ddd;font-weight:normal;}
.spot_light_three .more a{text-decoration:none;background:#faea01;color:#000;display:block;padding:0.75em;width:200px;margin:0 auto;}
.spot_light_three .more a:hover{color:#fff;text-decoration:none;background:#222;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.next_pre_container{width:9%;margin:20px auto;}
.next_pre_container  .next{float:left;}
.next_pre_container  .pre{margin-right:10px;float:left;}
@media (min-width:200px) and (max-width:480px)
{
.bx-wrapper .bx-prev {left:10px;background:none;}
.bx-wrapper .bx-next {right:10px;background:none;}
.bx-wrapper .bx-controls-direction a {position:absolute;top:50%;margin-top:-11px;outline:0;width:22px;height:21px;text-indent:-9999px;z-index:10;}
}
@media (max-width:399px)
{
.spot_light_three h1{font-size:20px;margin-bottom:10px;line-height:20px;}
.spot_light_three p, .spot_light_three .more{display:none;}
}
@media (min-width:400px) and (max-width:759px)
{
.spot_light_three h1{font-size:24px;margin-bottom:10px;}
.spot_light_three p{display:none;}
}
@media all and (min-width:760px)
{
.spot_light_three h1{font-size:30px;margin-bottom:0.25em;}
.spot_light_three p{font-size:18px;}
.spot_light_three .more {margin-top:15px;font-size:16px;text-align:center;text-transform:uppercase;}
#map h1, #map img{display:block;}
#map h1{text-align:center;font-weight:normal;font-size:24px;font-weight:normal;text-transform:uppercase;padding-bottom:1em;}
}
/******************** Slider End  **********************/.imres img,.mhin img{display:block;}
.imres,.mhin{width:100%;margin:0 auto;}
.imres > img,.mhin > img{margin:0 auto;}
.imres > img,.mhin > img{max-width:100%;width:100%;display:block;height:auto;margin:0 auto;}
/***.imres img,.mhin img{width: 100%;height: 100%;max-width: 100%;max-height: 100%;}
***/.slinks, #phone{float:right;}
.slinks a{display:block;text-decoration:none;width:34px;height:26px;background:url('images/slinks.jpg') top left no-repeat;}
.slinks span{display:none;}
.slinks li{float:left;}
.slinks .slink1{background-position:0px top;}
.slinks .slink2{background-position:-34px top;}
.more a{text-decoration:none;background:#1F1D1E;color:#fff;padding:0.50em;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
.more a:hover{color:#fff;text-decoration:none;background:#e0ba4b;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.content{background:#eee;text-align:left;}
.contentt{background:#fff;padding:1em;}
.box{border:solid 10px #EFEFEF;}
.boxInner img{display:block;}
.boxInner{width:100%;}
.boxInner > img{margin:0 auto;}
.boxInner > img{max-width:100%;width:100%;display:block;height:auto;margin:0 auto;}
.boxInner .titleBox{bottom:0;left:0;right:0;background:#000; font-weight:bold; color:#faea01;text-transform:uppercase;text-align:center;padding:1em;}
.box:hover .titleBox{margin-bottom:0; color:#fff; background:#e0ba4b;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.box a,.box a:hover{text-decoration:none; color:#fff;}
.htext{padding:1em;}
.htext h1{font-size:24px;font-weight:normal;padding-bottom:1em;color:#000;}
.htext h2{font-size:18px;font-weight:normal;padding-bottom:1em;color:#000;}
.htext h3{font-size:16px;font-weight:normal;padding-bottom:1em;color:#000;}
.htext p{padding-bottom:1em;line-height:22px;}
#logo{background: url('images/logo1.png') top right no-repeat;height:76px;margin-bottom:1em;}
#hd1{background:#000;color:#fff;}
#hd1 a{color:#fff; text-decoration:none;}
#hd1 a:hover{color:#fff; text-decoration:underline;}
#hdt{padding:1em;}
#centeredmenu{display:none;}
#phone{font-size:28px; color:#f7ea30; font-weight:bold;text-transform:uppercase;padding:0 15px 0 50px;background: url('images/phone.gif') top left no-repeat; white-space: nowrap;}
#htitle{text-align:left;}
#htext1 h1 span{color:#e0ba4b;}
#htext1 li p{padding:1em;text-align:center;}
#htext2{background:#E85858;color:#fff;}
#htext2 h1,#htext2 h2{color:#fff;}
#htext2 h1{padding-bottom:0.50em;}
#leftpanel h2{font-size:20px;font-weight:normal;color:#000;border-bottom:solid 6px #666;padding:0 0 5px 10px;margin-bottom:10px;}
#leftmenu ul li a{display:block;color:#000;text-decoration:none;border-bottom:solid 1px #000;padding:10px;}
#leftmenu ul li a:hover{color:#000;text-decoration:none;}
#rightpanel h2{font-size:20px;font-weight:normal;color:#e0ba4b;border-bottom:solid 6px #e0ba4b;padding:0 0 5px 10px;margin-bottom:10px;}
#rightpanel h3{font-size:16px;font-weight:normal;color:#000;margin-bottom:10px;}
#rightpanel h2 span{color:#000;}
#rightpanel h2 a{text-decoration:none;color:#e0ba4b;}
#rightpanel h3 a{text-decoration:none;color:#000;}
#rightpanel a{color:#20AADD;text-decoration:none;}
#rightpanel a:hover{color:#000;text-decoration:none;}
#rightpanel .navigation{margin:1em;}
#rightpanel .nav-links{text-align:right;}
#rightpanel .navigation  h2{color:#ccc;border-bottom:solid 6px #ddd;}
#rightpanel .navigation{color:#333;}
#rightpanel .navigation  a{color:#ccc;text-decoration:none;}
#rightpanel .navigation  a:hover{color:#e0ba4b;text-decoration:none;}
#contactform{text-align:left;border: solid 1px #ccc;padding: 1em;}
#contactform .inputtext{width:95%;border:solid 1px #ddd;padding:5px;margin:0 0 5px 0;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;font:13px Arial, Helvetica, sans-serif;font: 14px Arial, Helvetica, sans-serif;color:#666;}
#contactform textarea{width:95%;border:solid 1px #ddd;padding:5px;margin:0 0 5px 0;height:50px;font:12px Arial, Helvetica, sans-serif;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;font: 14px Arial, Helvetica, sans-serif;color:#666;}
#contactform #submit{background:#faea01;color:#000;display:block;font-weight:normal;padding:0.50em;border:1;width:265px;margin:0 auto;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;width:100%;font-family: 'Kanit', sans-serif;font-size:18px;text-transform:uppercase;cursor:pointer;}
.entry-content{padding:1em;}
.entry-content p{padding-bottom:1em;line-height:22px;}
#rightpanel .entry-content .readpost a{background:#000;color:#fff;display:block;text-align:center;padding:0.50em;text-decoration:none;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;float:right;}
#rightpanel .entry-content .readpost a:hover{background:#999;color:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;text-decoration:none;}
#footer .slinks a{background:url('images/fslinks.jpg') top left no-repeat;}
#footer .slinks .slink1{background-position:0px top;}
#footer .slinks .slink2{background-position:-34px top;}
#footer{background:#000;color:#fff;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{color:#fff;text-decoration:underline;}
#footert{padding:1em;text-align:left;}
@media all and (max-width:1129px)
{
#logo{width:230px;margin:0 auto;margin-bottom:1em;}
#logo a {display: block; width:186px;height:189px; margin:0;}
#logo a span {    display:none; width:186px;height:189px;}
#hd2{width:250px;margin:0 auto;}
}
@media all and (min-width:1024px)
{
.box{position:relative;}
.boxInner{position:absolute;overflow:hidden;cursor:pointer;}
.boxInner img{width:100%;}
.boxInner .titleBox{position:absolute;padding:0;}
.box{width:288px;height:300px;}
.boxInner .titleBox{padding:1.5em 0 1.5em 0;font-size:18px;opacity:0.8;-webkit-opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=80);}
#htext1 li{float:left;width:31%;}
#htext1 .mid{margin:0 20px 0 20px;}
}
@media all and (min-width:1130px)
{
#htext1 li{float:left;width:308px;}
.mhin,.bxslider{padding-top:90px;}
.spot_light_three{top:30%;}
.spot_light_three h1{font-size:58px;margin-bottom:25px; font-weight:bold;}
.spot_light_three p{font-size:26px;margin-bottom:1em;font-weight:normal;}
.slinks{padding:35px 0 0 0;}
#logo{background: url('images/logo.png') top center no-repeat;width:186px;height:189px;margin:0;}
#logo a {display: block; width:186px;height:189px; margin:0;}
#logo a span {    display:none; width:186px;height:189px;}
#logo{position:absolute;z-index:1000;margin-left:10px;}
#hd{position: fixed;top: 0;left: 0;z-index: 999;width: 100%;}
#hdt{margin:0 auto;padding:0;width:1130px;text-align:left;}
#phone{margin-top:10px;}
#centeredmenu{z-index:1000;position:relative;padding:0;display:block;float:right;padding-left:215px; font-weight:bold;}
#centeredmenu ul{margin:0;padding:0;list-style:none;position:relative;}
#centeredmenu ul li{padding:0;float:left;position:relative;}
#centeredmenu ul li a{display:block;margin:0;text-decoration:none;color:#fff;background:#000;padding:1.5em 1.50em 1.5em 1.50em;text-transform:uppercase;}
#centeredmenu ul li.active a,#centeredmenu ul li.current_page_item a{color:#e0ba4b;background:#404040;}
#centeredmenu ul li a:hover{color:#e0ba4b;}
#centeredmenu ul li:hover a,#centeredmenu ul li.hover a{background:#faea01;color:#000;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;}
#centeredmenu ul ul li:hover a,#centeredmenu ul ul li.hover a{background:#fff;}
#centeredmenu ul ul{display:none;position:absolute;top:4.10em;left:0;float:left;right:auto;width:16em;padding:0;}
#centeredmenu ul ul li{left:auto;margin:0;clear:left;float:left;width:100%;text-transform:none;}
#centeredmenu ul ul li a,#centeredmenu ul li.active li a,#centeredmenu ul li:hover ul li a,#centeredmenu ul li.hover ul li a{border:0;font-weight:normal;line-height:1.4em;border-bottom:1px solid #eee;float:left;width:100%;padding:0.50em 1em 0.50em 1em;margin:0px;opacity:0.8;-webkit-opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=70);background:#fff;height:auto;color:#333;text-transform:none;}
#centeredmenu ul ul li a:hover,#centeredmenu ul li.active ul li a:hover,#centeredmenu ul li:hover ul li a:hover,#centeredmenu ul li.hover ul li a:hover{background:#faea01;color:#000;float:left;opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#centeredmenu ul ul.last{left:auto;right:0;}
#centeredmenu ul ul.last li{float:right;position:relative;right:.8em;}
#centeredmenu ul li ul li a{margin-left:0;}
#centeredmenu ul li:hover ul,#centeredmenu ul li.hover ul{display:block;}
#centeredmenu ul li:hover ul ul,#centeredmenu ul li.hover ul ul{top:0;left:252px;display:none;}
#centeredmenu ul .drop:hover  ul,#centeredmenu ul .drop.hover ul{display:block;}
#centeredmenu ul li:hover ul ul a,#centeredmenu ul li.hover ul ul a{background:#97A380;color:#fff;}
#centeredmenu ul li:hover ul ul a:hover,#centeredmenu ul li.hover ul ul a:hover{background:#fff;color:#e0ba4b;}
#centeredmenu #last a{background:none;}
#centeredmenu #last:hover a:hover{background:#000;color:#fff;}

.contentt{background:none;padding:0;}
.htext h1{background:url('images/hlogo.jpg') top left no-repeat;display:inline;padding:0 0 15px 50px;}

#htext2{background:url('images/bit1.jpg')  top left repeat-x repeat-y; color:#fff;}
#htext2 .htext h1{background:none;display:block;padding-left:0;}
#htext2a{background:url('images/imh7.png')  top right no-repeat;}
#htext2b{min-height:430px;}
#htext3b{width:450px;}
#htitle{padding-bottom:2em;}
.htext h1{font-size:35px;font-weight:bold;text-transform:uppercase;}
.htext h2{font-size:24px;font-weight:bold;padding-bottom:1em; color:#ff5766;}
.htext h3{font-size:20px;font-weight:normal;padding-bottom:1em;}
.htext h4{font-size:30px;font-weight:bold;padding-bottom:0.1em; color:#ff5766;}
.htext h5{font-size:24px;font-weight:bold;padding-bottom:0em; color:#ff5766;}
.htext p, .pptext p{padding-bottom:1.5em;}
.htext, #htext1 .htext{width:980px;margin:0 auto;padding:2em 0 2em 0;}
.intext{background:#fff;margin:0 auto;padding:5px;width:1120px;-moz-box-shadow:0 9px 0px 0px white,0 0px 0px 0px white,0 0 15px -4px #ccc,-3px 0 6px -4px #ccc;-webkit-box-shadow:0 9px 0px 0px white,0 0px 0px 0px white,0 0 15px -4px #ccc,-3px 0 6px -4px #ccc;box-shadow:0 9px 0px 0px white,0 0px 0px 0px white,0 0 15px -4px #ccc,-3px 0 6px -4px #ccc;}
.intext1{padding:2em 5px 2em 5px;}
.intext-internal{margin:0 auto;padding:0px;width:1120px;}
#footert{background:url('images/flogo.jpg') top left no-repeat;width:1130px;margin:0 auto;text-align:left;padding:0;}
#footer p{padding-bottom:5px;}
#footert1{padding:30px 0 0 180px;}#footert2{padding:10px 0 0 180px;}
#footer .slinks{padding:0;margin:0;}footer .ftl {    float: left;}footer .ftt1, footer .ftt2, footer .ftt3 {    float: left;    width: 200px;}footer .ftt1, footer .ftt2, footer .ftt3 {    float: left;    width: 200px;}#footerleft {float:left;width:30%;overflow:hidden; padding-bottom:10px;}#footermiddle {float:left;width:30%;overflow:hidden;margin-left:10px;padding-bottom:10px;}#footerright {float:left;width:35%;overflow:hidden;padding-left:30px;margin-left:10px;left:22px;}
#contactform{border:0;padding:3px 20px 10px 20px;float:right;position:absolute;right:10%;top:5%;color:#000;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;-moz-box-shadow: 0 9px -3px 0px #999, 0 -9px 0px 0px white, 3px 0 6px -4px #000, -3px 0 6px -4px #000;-webkit-box-shadow: 0 9px -3px 0px #999, 0 -9px 0px 0px white, 3px 0 6px -4px #000, -3px 0 6px -4px #000;box-shadow: 0 9px 0px -3px #999, 0 -9px 0px 0px white, 3px 0 6px -4px #000, -3px 0 6px -4px #000;text-align:left;background:#fff;width:325px;}
#contactform p{padding-bottom:0px;}
#map{position:relative;}
#map h1{position:absolute;top:8%;color:#000;right:50%;font-weight:normal;color:#fff;background:url('images/bit2.gif') top right no-repeat;width:240px;padding:0;}
#map .htext{padding:0;}
#leftpanel{float:left;width:265px;}
#rightpanel{float:right;width:830px;}
}
@media (min-width: 1280px) {#htext2b{background:url('images/imh8.jpg')  top left no-repeat;}
}
@media (min-width: 1400px) {.bxslider img{   width: 100%;   height: 100%;   max-width: 100%;   max-height: 100%;}
#htext2b{width:1400px;margin:0 auto;}
#htext3b{width:600px;}
}
#wprmenu_menu .wprmenu_icon:before,#wprmenu_bar [data-icon]:before{speak:none;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
#wprmenu_bar,#wprmenu_bar *,#wprmenu_menu,#wprmenu_menu *{margin:0;padding:0;-moz-box-sizing:border-box!important;-webkit-box-sizing:border-box!important;box-sizing:border-box!important;list-style:none;text-align:left;font-size:100%;font-weight:normal;}
#wprmenu_menu img,#wprmenu_bar img{border:0;border:none;}
.wprmenu_clear{clear:both !important;display:block !important;height:1px !important;margin:-1px 0 0 !important;width:1px !important;}
#wprmenu_bar{position:fixed;top:0px;left:0px;background:#0D0D0D;padding:10px 16px;width:100%;display:none;cursor:pointer;z-index:98;overflow:hidden;height:42px;display:none;}
#wprmenu_bar .menu_title{color:#f2f2f2;font-weight:400;font-size:20px;line-height:20px;}
#wprmenu_bar .bar_logo{border:0px;border:none;margin:0xp;padding:0px;margin-top:-2px;padding-right:8px;width:auto;height:25px;}
.wpr_search{padding:10px !important;}
.wpr_search .wpr-search-field{padding:5px !important;border:1px solid #ccc;max-width:100%;width:100%;}
#wprmenu_bar .wprmenu_icon_menu{color:#f2f2f2;margin-right:5px;}
#wprmenu_bar .wprmenu_icon{width:20px;height:22px;overflow:hidden;float:left;margin-right:16px;padding-top:2px;position:relative;}
#wprmenu_bar .wprmenu_icon span{-webkit-transition:all .01s ease-in-out;-moz-transition:all .01s ease-in-out;-o-transition:all .01s ease-in-out;-ms-transition:all .01s ease-in-out;transition:all .01s ease-in-out;display:block;position:absolute;width:20px;height:4px;left:0px;background:#f2f2f2;}
#wprmenu_bar .wprmenu_ic_1{top:0px;}
#wprmenu_bar .wprmenu_ic_2{top:7px;}
#wprmenu_bar .wprmenu_ic_3{top:14px;}
#wprmenu_bar.menu_is_opened .wprmenu_ic_1{top:-10px;}
#wprmenu_bar.menu_is_opened .wprmenu_ic_2{top:9px!important;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);zoom:1;}
#wprmenu_bar.menu_is_opened .wprmenu_ic_3{top:9px!important;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);zoom:1;}
body{position:relative!important;}
#wprmenu_menu.top{top:0px;left:0px;width:100%;display:none;position:relative;z-index:9999;}
#wprmenu_menu.left,#wprmenu_menu.right{display:none;position:absolute;position:fixed;top:0px;height:100%;z-index:97;overflow-x:none;overflow-y:auto;background:#2E2E2E;top:42px;padding-bottom:43px;}
body.admin-bar #wprmenu_bar{top:32px;padding-bottom:33px;}
body.admin-bar #wprmenu_menu.left,body.admin-bar #wprmenu_menu.right{top:74px;padding-bottom:75px;}
@media only screen and (max-width:782px)
{
body.admin-bar #wprmenu_menu.left,body.admin-bar #wprmenu_menu.right{top:86px;padding-bottom:87px;}
body.admin-bar #wprmenu_bar{top:46px;}
}
#wprmenu_menu ul{margin:0px;padding:0px;display:block;width:100%;list-style:none;}
#wprmenu_menu ul li{list-style:none;}
#wprmenu_menu ul li a,#wprmenu_menu ul li a:hover{border-bottom:1px solid #131212;border-top:1px solid #474747;display:block;color:#D3D3D3;padding:5px 8px;margin:0px;text-decoration:none;}
#wprmenu_menu.wprmenu_levels ul li{display:block;overflow:hidden;border-bottom:1px solid #131212;border-top:1px solid #474747;width:100%;position:relative;}
#wprmenu_menu.wprmenu_levels ul li a{float:left;border:none;width:100%;}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{border-left:1px solid #474747;padding-left:44px;}
#wprmenu_menu .wprmenu_icon_par{position:relative;display:block;color:#CFCFCF;width:46px;padding:13px 14px 10px 14px;cursor:pointer;float:left;position:absolute;top:0px;left:0px;}
#wprmenu_menu .wprmenu_no_border_bottom{border-bottom:none!important;}
#wprmenu_menu.wprmenu_levels ul li ul{border-top:1px solid #131212;}
#wprmenu_menu.wprmenu_levels ul li ul li{padding-left:22px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li{padding-left:44px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li{padding-left:132px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li{padding-left:176px;}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li{padding-left:0px;}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{padding-left:20px;}
#wprmenu_menu.wprmenu_levels ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{margin-left:88px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li{padding-left:0px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{margin-left:88px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{margin-left:132px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li.wprmenu_parent_item_li{padding-left:0px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{margin-left:132px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{margin-left:176px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li.wprmenu_parent_item_li{padding-left:0px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li.wprmenu_parent_item_li .wprmenu_icon_par{margin-left:176px;}
#wprmenu_menu.wprmenu_levels ul li ul li ul li ul li ul li.wprmenu_parent_item_li a.wprmenu_parent_item{margin-left:220px;}
.icon_default.wprmenu_icon_par:before{content:"t";}
.icon_default.wprmenu_par_opened:before{content:"o";}
#wprmenu_bar{background:#0D0D0D;}
#wprmenu_bar .menu_title,#wprmenu_bar .wprmenu_icon_menu{color:#F2F2F2;}
#wprmenu_menu{background:#2E2E2E!important;}
#wprmenu_menu.wprmenu_levels ul li{border-bottom:0px solid #131212;border-top:1px solid #0D0D0D;}
#wprmenu_menu ul li a{color:#CFCFCF;}
#wprmenu_menu ul li a:hover{color:#606060;}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{border-left:1px solid #0D0D0D;}
#wprmenu_menu .wprmenu_icon_par{color:#CFCFCF;}
#wprmenu_menu .wprmenu_icon_par:hover{color:#606060;}
#wprmenu_menu.wprmenu_levels ul li ul{border-top:0px solid #131212;}
#wprmenu_bar .wprmenu_icon span{background:#FFFFFF;}
#wprmenu_menu.left{width:80%;left:-80%;right:auto;}
#wprmenu_menu.right{width:80%;right:-80%;left:auto;}
@media only screen and (max-width:1129px)
{
html{padding-top:42px!important;}
#wprmenu_bar{display:block!important;}
div#wpadminbar{position:fixed;}
}
.pptext{text-align:left;}
.pptext h1{font-size:24px;color:#000;padding:0;padding-bottom:1.5em;margin:0;font-weight:normal;}
.pptext #htitle{text-align:left;padding:0;margin:0;}
#foodmenu{text-align:left;}
#foodmenu p span{float:right;display:block;padding-left:1em;}
#foodmenu h2 span{font-size:14px;display:block;font-weight:normal;}
@media all and (min-width:1130px)
{
#foodmenu{background:url('images/fmenu.jpg') center center no-repeat;}
#foodleft{float:left;width:46%;padding:2%;}
#foodright{float:right;width:46%;padding:2%;}
}
#htitle .addthis_sharing_toolbox{float:right;}
.wpcf7-display-none{display:none;}
ul.bullet { margin: 0; padding: 0; list-style: url('images/bullet.png');  color:#666; padding-left:40px;  font-size:1em; font-weight: bold; line-height:25px;margin-top:10px;}
ul.bullet li { border-bottom: 0px dotted #aeaeae;margin-top:5px;}
ul.bullet a { color:#666; font-weight: bold; text-decoration:none;}
ul.bullet a:hover { color:#000000; font-weight: bold; text-decoration:none;border-bottom: 0px dotted #aeaeae;}
ul.bullet2 { margin: 0; padding: 0; list-style: url('images/bullet2.png');  color:#666; padding-left:40px;  font-size:1em; font-weight: bold; line-height:25px;margin-top:10px;}
ul.bullet2 li { border-bottom: 0px dotted #aeaeae;margin-top:5px;}
.pays{display:none;}
@media only screen and (min-width: 1100px) {.pays{display:block;position:absolute;z-index:100;right:5%;top:125px;}
}
